/* https://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/


/* -------------------------------- 

Primary style

-------------------------------- */

html * { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.img-replace { display: inline-block; overflow: hidden; text-indent: 100%; color: transparent; white-space: nowrap; }

/* -------------------------------- 

xnugget info 

-------------------------------- */
.cd-nugget-info { text-align: center; position: absolute; width: 100%; height: 50px; line-height: 50px; bottom: 0; left: 0; }
.cd-nugget-info a { position: relative; font-size: 14px; color: #5e6e8d; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; outline: none; }
.no-touch .cd-nugget-info a:hover { opacity: .8; outline: none; }
.cd-nugget-info span { vertical-align: middle; display: inline-block; }
.cd-nugget-info span svg { display: block; }
.cd-nugget-info .cd-nugget-info-arrow { fill: #5e6e8d; }

/* -------------------------------- 

Main components 

-------------------------------- */

.cd-popup-trigger {}

@media screen and (min-width:1600px) and (max-width:1700px){
.cd-popup-container{position:relative;width:76%!important}
.cd-popup-container .cd-popup-close{right:20%!important}
}
@media screen and (min-width:1701px) and (max-width:1800px){
.cd-popup-container{position:relative;width:100%!important}
.cd-popup-container .cd-popup-close{right:21.5%!important}
}
@media screen and (min-width:1801px) and (max-width:1900px){
.cd-popup-container{position:relative;width:75%!important}
.cd-popup-container .cd-popup-close{right:24%!important}
}
@media screen and (min-width:1901px) and (max-width:2000px){
.cd-popup-container{position:relative;width:72%!important}
.cd-popup-container .cd-popup-close{right:28%!important}
}
@media screen and (min-width:2001px) and (max-width:2100px){
.cd-popup-container{position:relative;width:72%!important}
.cd-popup-container .cd-popup-close{right:30%!important}
}
@media screen and (min-width:2101px) and (max-width:2300px){
.cd-popup-container{position:relative;width:70%!important}
.cd-popup-container .cd-popup-close{right:34%!important}
}
@media screen and (min-width:2301px) and (max-width:2500px){
.cd-popup-container{position:relative;width:68%!important}
.cd-popup-container .cd-popup-close{right:39%!important}
}
@media screen and (min-width:2501px) and (max-width:2800px){
.cd-popup-container{position:relative;width:67%!important}
.cd-popup-container .cd-popup-close{right:42%!important}
}
@media screen and (min-width:2801px) and (max-width:2900px){
.cd-popup-container{position:relative;width:66%!important}
.cd-popup-container .cd-popup-close{right:44%!important}
}
@media screen and (min-width:2901px) and (max-width:3200px){
.cd-popup-container{position:relative;width:64%!important}
.cd-popup-container .cd-popup-close{right:49%!important}
}
@media screen and (min-width:3201px) and (max-width:3500px){
.cd-popup-container{position:relative;width:63%!important}
.cd-popup-container .cd-popup-close{right:53%!important}
}
@media screen and (min-width:3501px) and (max-width:3800px){
.cd-popup-container{position:relative;width:62%!important}
.cd-popup-container .cd-popup-close{right:56%!important}
}
@media screen and (min-width:3801px) and (max-width:4000px){
.cd-popup-container{position:relative;width:61%!important}
.cd-popup-container .cd-popup-close{right:58%!important}
}
@media only screen and (min-width:4001px){
.cd-popup-container{position:relative;width:61%!important}
.cd-popup-container .cd-popup-close{right:58%!important}
}

/* -------------------------------- 

xpopup 

-------------------------------- */

.cd-popup{position:fixed;left:0;top:79px;height:100%;width:100%;background-color:rgba(0,0,0,.5);opacity:0;visibility:hidden;-webkit-transition:opacity .3s 0s,visibility 0s .3s;-moz-transition:opacity .3s 0s,visibility 0s .3s;transition:opacity .3s 0s,visibility 0s .3s;z-index:99999;text-align:center}
.cd-popup.is-visible{opacity:1;visibility:visible;-webkit-transition:opacity .3s 0s,visibility 0s 0s;-moz-transition:opacity .3s 0s,visibility 0s 0s;transition:opacity .3s 0s,visibility 0s 0s}
.cd-popup-container{position:relative;width:100%;margin:0;-webkit-transform:translateX(20%);-moz-transform:translateX(20%);-ms-transform:translateX(20%);-o-transform:translateX(20%);transform:translateX(20%);-webkit-backface-visibility:hidden;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;transition-property:transform;-webkit-transition-duration:.8s;-moz-transition-duration:.8s;transition-duration:.8s;float:right;display:inline-block;text-align:center;background-color:#0768a3;top:-79px}
.cd-popup-container .cd-popup-close{position:absolute;right:20%;width:30px;height:48px;background:0 0}
.cd-popup-container .cd-popup-close::after,.cd-popup-container .cd-popup-close::before{content:'';position:absolute;top:22px;width:22px;height:3px;background-color:#fff}
.cd-popup-container .cd-popup-close::before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);left:0}
.cd-popup-container .cd-popup-close::after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);right:8px}
.is-visible .cd-popup-container{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
.search-container{float:none;display:inline-block;width:64%;height:79px;padding-left:100px}
.search-container input[type=text]::-webkit-input-placeholder{color:#fff}
.search-container input[type=text]::-moz-placeholder{color:#fff}
.search-container input[type=text]:-moz-placeholder{color:#fff}
.search-container input[type=text]:-ms-input-placeholder{color:#fff}
.search-container input[type=text]:focus{background:0 0;color:#fff;outline:0}
.search-container input[type=text]:focus::-webkit-input-placeholder{color:#fff}
.search-container input[type=text]:focus::-moz-placeholder{color:#fff}
.search-container input[type=text]:focus:-moz-placeholder{color:#fff}
.search-container input[type=text]:focus:-ms-input-placeholder{color:#fff}
.search-container input[type=text]{padding:12px;margin-top:0;font-size:17px;border:none;width:75%;height:76px;color:#fff;background:0 0;outline:0;float:left;font-family:Ubuntu-Bold}
.search-container button{float:left;padding:0;margin-top:0;margin-right:0;background:0 0;font-size:17px;border:none;width:48px;cursor:pointer;height:81px;outline:0;background:0 0}
.search-container img{padding:0}
.search_result_pop_main{float:none;display:inline-block;width:532px;background-color:#fff;height:auto;padding:20px;max-height:270px;overflow-y:auto;overflow-x:hidden}
.poppup_drop_maine{width:100%;float:none;display:inline-block}